// NLS_CHARSET=UTF-8
/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2008, 2009. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
({
	
	// General Error Messages
	
	'msgUnknownReportType': "レポートが定義されていません",
	'msgMissingReportID': "レポート ID 設定値が指定されていません",
	'msgReportLoadingFailed': "レポートのロードに失敗しました",
	'msgError': "[エラー] ${0}",
	'msgWarning': "[警告] ${0}",
	'msgUnconfiguredReport': "このレポートは構成されていません。",
	'msgReportNotDeployed': "ID '${0}' のレポートは、プロジェクト・エリア '${1}' にデプロイされません。",
	'msgReportNotDeployed2': "ID '${0}' のレポートは、選択されたプロジェクト・エリアにデプロイされません。別のプロジェクト・エリアを選択してください。",
	'msgReadPermissionError': "関連付けられたデータを読み取る権限がありません。",
	'msgWhitelistError': "このレポートのデプロイ先のプロジェクト・エリアの取得に失敗しました。",
	'msgPreferenceLoadingFailure': "[ロードに失敗しました]",
	'msgQueryMismatchError': "レポート照会 ID の不一致が発生しました。",
	
	// Actionable Status Messages
	
	'msgActionConfigureReport': "このレポートを構成するには、<0>ここ<\/0>をクリックしてください。",
	'msgActionReportNotDeployed': "ID '${0}' のレポートは、プロジェクト・エリア '${1}' にデプロイされません。<0>ここ<\/0>をクリックし、別のプロジェクト・エリアを選択してください。",

	// General Status Messages
	
	'msgAll': "すべて",
	'msgYes': "はい",
	'msgNo': "いいえ",
	'msgMyTeamAreas': "マイ・チーム・エリア",
	'msgCurrentIteration': "現行の反復",
	'msgLoading': "ロード中...",
	'msgProjectArea': "プロジェクト・エリア",
	'msgUndefined': "未定義",
	
	// Parameters Control Area
	
	'msgShowParameters': "パラメーターの表示",
	'msgHideParameters': "パラメーターの非表示",
	
	// Parameter Panel Messages
	
	'msgOK': "OK",
	'msgCancel': "キャンセル",
	'msgPreview': "プレビュー",
	'msgPreviewLabel': "プレビュー:",
	'msgSelectProject': "最初にプロジェクトを選択してください。",
	'msgReportParamMissing': "次の必須パラメーターがありません: ${0}",
	'msgNoParametersSelected': "パラメーターが選択されていません",
	'msgReportParameterLoadingFailed': "レポート・パラメーターをロードできませんでした。",
	'msgQuerySaveFailed': "レポート照会を保存できませんでした。",
	'msgInvalidQueryUUID': "無効なレポート照会 UUID を検出しました",
	'msgNoQuerySpecified': "照会が選択されていません"
	
})

