// NLS_CHARSET=UTF-8
/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2009. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:  
 * Use, duplication or disclosure restricted by GSA ADP Schedule 
 * Contract with IBM Corp. 
 *******************************************************************************/
({
	'actionLabelWithProject': "${0} (${1})",
	'attributeStatus': "状況",
	'attributeSeverity': "重大度",
	'attributeFoundIn': "検出元",
	'attributeFiledAgainst': "分類先",
	'attributeResolution': "解決",
	'attributeOwnedBy':  "所有者", 
	'attributePriority': "優先順位",
	'attributePlannedFor': "計画対象",
	'attributeDescription':  "記述", 
	'attributeNewComment':  "新規コメント",
	'busyCopying': "コピー中...",  
	'busyLoading': "ロード中...",
	'busyLoadingWorkItem': "ワークアイテム ${0} のロード中...",
	'busyLoadingApprovals': "承認のロード中",
	'busyMoving': "移動中...",
	'busyProgress': "進行状況",
	'busySaving': "保存中...",
	'busyWorking': "作業中...",
	'busyRunningSearch': "検索の実行中...",
	'busyUploading': "アップロード中...",
	'busyEditingWorkItem': "ワークアイテムの編集中", 
	'buttonAdd': "追加",
	'buttonAddPrompt': "追加...",
	'buttonAddApprovers': "承認者の追加...",
	'buttonBackToCurrentQuery': "現在の照会に戻る",
	'buttonBackToItem': "${0} に戻る",
	'buttonCancel': "キャンセル",
	'buttonClose': "閉じる",
	'buttonCreateWorkItem': "ワークアイテムの作成",
	'buttonCreateQuery': "照会の作成",
	'buttonForwardToItem': "${0} へ",
	'buttonOK': "OK",	
	'buttonPrevious': "前へ",
	'buttonRefresh': "更新",
	'buttonSave': "保存",
	'buttonSaveAndClose': "保存して閉じる",
	'buttonNew': "新規",
	'buttonNewComment': "新規コメント",
	'buttonNext': "次へ",
	'buttonAddLink': "リンクの追加: ${0}",
	'defaultOverviewTabTitle': "概要", 
	'defaultGenericTabTitlePrefix': "タブ ${0}" ,
	'defaultTypeLabel': "ワークアイテム",
	'dialogTitleSelectMoveCopy': "${0} の移動またはコピー",
	'dialogTitleSelectUrl': "関連成果物リンクの入力",
	'dialogTitleSelectWorkItem': "ワークアイテムの選択",
	'dialogTitleSelectWorkItems': "ワークアイテムの選択",
	'dialogTitleSelectWorkItem2': " - ワークアイテムの選択",
	'dialogTitleSelectWorkItems2': " - ワークアイテムの選択",
	'errorAttachmentUpload': "ファイルのアップロード中にエラーが発生しました: ${0}",
	'errorAttachmentUploadFailed': "アップロードに失敗しました。応答: ${0}",
	'errorAttachmentServerNotResponding': "ファイルのアップロードに失敗しました。\nサーバーまたはファイルのアップロード・サービスが応答していないか、\n無効な完全修飾ファイル名が指定されたか、\nセッションがタイムアウトになったか、\nあるいは別のエラーが発生しました。",
	'errorConsoleDetails': "*** エラー: ${0} | 詳細: ${1}",
	'errorFetchStoreDetails': "${0} の取り出し中または保管中にエラーが発生しました | 詳細: ${1}",
	'errorCreatingTab': "タブ作成中のエラー: ${0}",
	'errorCreatingWorkItemSet': "テンプレート ${0} からワークアイテム・セットを作成中にエラーが発生しました。ワークアイテムは作成されませんでした。詳細: ${1}", // template name
	'errorCreatingNewWorkItem': "新規ワークアイテムの作成中のエラー ",
	'errorCouldNotLoadWorkItem':  "ワークアイテムをロードできませんでした",
	'errorNoDefaultWorkItemType': "デフォルトのワークアイテム・タイプが定義されていません。「ワークアイテムの作成」ボタンを使用してタイプを選択してください。",
	'errorEditingQuery': "照会の編集中のエラー",
	'errorFetchingSearchResults': "検索照会の実行中のエラー",
	'errorFailedToLoadEditableLinkTypes': "使用可能なリンク・タイプのロードでエラーが発生しました。リンクの追加は無効です。プロジェクト管理者に連絡してください。",	
	'errorFailedToLoadServiceDocument': "ピッカー情報が記載されたサービス文書のロード中に問題が発生しました。${0}",
	'errorFileSizeExceedsMaximumAllowed': "アップロードしたファイルのサイズが、ファイルの最大許容サイズ ${0} バイトを超えています。",
	'errorFetchingWorkItemProperties': "ワークアイテムの編集のためのプロパティーのロード中のエラー",
	'errorRunningQuery': "照会の実行中のエラー",
	'errorFetchingSortOrderDefaults': "ソートの優先順のデフォルトの取り出し中のエラー",
	'errorFetchingItemTypes': "ワークアイテム・タイプの取り出し中にエラーが発生しました",
	'errorFetchingServerTime': 	"サーバー時間の取り出し中のエラー: ${0}",
	'errorFetchingOwners': "所有者の取り出し中に問題が発生しました。",
	'errorGettingAttributeValue': "属性値の取得中のエラー: ${0}",
	'errorInvalidFetchSimpleInputSelector': "無効な fetchSimpleInputSelector: ${0}",
	'errorInvalidRegex': "無効な正規表現: ${0}",
	'errorInvalidURI': "無効な URI: ${0}",
	'errorInUpdateRefreshTimestamp': "updateRefreshTimestamp 内のエラー: ${0}、${1}",
	'errorLoadingTimeFromServer': "サーバー時間のロード中のエラー",
	'errorLoadingHistory':"ヒストリーのロード中のエラー。",
	'errorLoadingProperties': "ワークアイテムの編集のためのプロパティーのロード中のエラー",
	'errorLoadingPresentation': "ワークアイテムの編集のための表示のロード中のエラー",
	'errorLoadingQuickInformation': "ワークアイテムの編集のためのクイック通知表示のロード中のエラー",
	'errorLoadingSimpleInfo': "ワークアイテムの編集のための単純な情報 (${0}) のロード中のエラー",
	'errorOnlyOneProjectArea': "プロジェクト・エリアが 1 つのみであるため、移動およびコピーは選択できません。",
	'errorOpeningWorkItem': "ワークアイテムを開く際のエラー",
	'errorOpeningWorkItemWithMessage': "ワークアイテムを開く際のエラー。${0}",
	'errorOpeningWorkItemMessage': "ワークアイテム ID は正整数でなければなりません (${0} を参照済み)",
	'errorPartNotSupportedInSlot': "パーツ \"${0}\" はスロット \"${1}\" でサポートされていません。表示がスキップされました。",
	'errorProcessAlreadySelected': "\"${0}\" という名前の項目はすでにリストに含まれています。この選択は無視されます。",
	'errorRunningDefaultQuery': "デフォルト照会の実行中のエラー",
	'errorRunningSavedQuery': "保存された照会の実行中のエラー",
	'errorRunningPotentialDuplicatesQueryCouldNotConstruct': "重複の検索を構成できませんでした。",
	'errorRunningPotentialDuplicatesQueryMissingArgument': "欠落している引数: 重複の検索には itemId、要約、またはコンテンツが必要です。",
	'errorServerNotResponding': "サーバーが応答していないか、操作の完了前にページ・ナビゲーションが発生しました。\n"
							+ "サーバー接続が実行されていることおよびサーバーが作動可能であることを確認し、\n" 
							+ "再試行するか、ページを最新表示してください。",
	'errorStoringInOperationSoCancel': "${0} の保存中にエラーが発生しました。ワークアイテムを手動で保存または更新してから再試行してください。操作は停止されました。\n詳細: ${1}", // id Label ("defect 12"), error message from server
	'errorFetchingInOperationSoCancel': "${0} を保存した後の更新中にエラーが発生しました。ワークアイテムを手動で保存してから再試行してください。操作は停止されました。\n詳細: ${1}", // id Label ("defect 12"), error message from server
	'errorUnknownKeypressType': "WorkItemEditor#_handleGenericKeypress: 不明な keypress タイプ: ${0}",
	'errorUnknownDetails': "エラーが発生しました。サーバー接続が実行されていることおよびサーバーが作動可能であることを確認し、再試行するか、ページを最新表示してください。",
	'errorUnhelpful':  "エラーが発生しましたが、有用なメッセージが作成されませんでした。",
	'errorNoPermissions':  "このワークアイテムに対する十分なアクセス権がありません。",
	'headingApprovals': "承認",
	'headingRecentlyViewed': "最近の表示",
	'headingUnsavedWork': "未保存の作業",
	'headingMyQueries': "個人照会",
	'headingSharedQueries': "共有照会",
	'labelAllOpenWorkItems': "すべての未解決のワークアイテム",
	'labelAllWorkItems': "すべてのワークアイテム",
	'labelApprovalApproved': "承認済み",
	'labelApprovalPending': "保留中",
	'labelApprovalRejected': "拒否済み",
	'labelApprovals': "承認",
	'labelAttachments': "添付",
	'labelAttachmentCancelUpload': "アップロードのキャンセル",
	'labelAttachmentAddFile': "ファイルの追加:",
	'labelBytes': "${0} バイト",
	'labelCorrection': "修正:",
	'labelCopy': "コピー",
	'labelCreatedBy':  "バージョン&nbsp;",
	'labelCreateButtonText': "作成",
	'labelCreateFromTemplate': "テンプレートからの作成",
	'labelCreateTemplateInstance': "ワークアイテム・セットの作成",
	'labelCurrentQuery': "現在の照会: ",
	'labelCurrentWorkItem': "現在のワークアイテム: ",
	'labelDate': "日付",
	'labelDateMinuteAgo': "1 分前",
	'labelDateMinutesAgo': "${0} 分前",
	'labelDateHourAgo': "1 時間前",
	'labelDateHoursAgo': "${0} 時間前",
	'labelDateYesterday': "昨日",
	'labelDateDaysAgo': "${0} 日前",
	'labelDateLastWeek': "先週",
	'labelDescription': "記述",
	'labelDescriptionPlus': "${0} の説明",
	'labelDue': "期限",
	'labelDuplicateOf': "この項目が参照する重複項目",	
	'labelEnterSearchString': "ワークアイテム ID またはテキストに含まれている単語で検索:",
	'labelID': "ID",
	'labelIn': " in ",
	'labelItemsChanged': "変更された項目:",
	"labelValue" : "${0}: ",
	'labelKBytes': "${0} KB",
	'labelLink': "リンク",
	'labelListOfUsers': "ユーザー",
	'labelListOfProcessAreas': "プロセス・エリア",
	'labelListOfProjectAreas': "プロジェクト・エリア",
	'labelListOfTeamAreas': "チーム・エリア",
	'labelListOfWorkItems': "ワークアイテム",
	'labelListOfSubscribers': "サブスクライバー",
	'labelListOfItems': "項目",
	'labelListNoItemsDefault': "項目はありません。",
	'labelListNoItems': "${0} はありません。",
	'labelListWorkItem': "${0} ${1}", // e.g., Defect 124, Task 2345. 0 is type, 1 is number.
	'labelLoaded': "ロード済み: ${0}",
	'labelMatching': "一致するワークアイテム:",
	'labelMore': "続く...",
	'labelMoveCopy': "移動またはコピー",
	'labelMove': "移動",
	'labelName': "名前",
	'labelNameSummary': "${0}: ${1}",  // {Defect 123}: {summary text}
	'labelNew': "新規",
	'labelNewQuery': "新規照会",
	'labelNone': "なし",
	'labelNoAttachments': "添付はありません。",
	'labelNoEditorPresentationForThisType': "このタイプのワークアイテムにはインライン・エディター表示が定義されていません。プロジェクト管理者にお問い合わせください。",
	'labelNoDescription': "説明はありません。",
	'labelNoCommentContent': "コメント内容はありません。",
	'labelNoHistory': "ヒストリーはありません。",
	'labelNoLinks': "リンクはありません。",
	'labelNoTemplates': "テンプレートはありません。",
	'labelNotAvailable': "使用不可",
	'labelNow': "現在",
	'labelNotResolved': "未解決",
	'labelPotentialDuplicates': "潜在的な重複",
	'labelProjectArea' : "プロジェクト・エリア",
	'labelQuery': "照会",
	'labelQuickInformation': "クイック通知",
	'labelRelated': "関連",
	'labelRecentlyViewedExcluding': "${0} ${1} 以外の最近表示されたワークアイテム:",
	'labelRecentlyViewedExcludingThisWorkItem': "このワークアイテム以外の最近表示されたワークアイテム:",
	'labelRecentlyViewed': "最近表示されたワークアイテム:",
	'labelRequired': "* ",
	'labelSimpleQuery': "シンプル照会",
	'labelSaved': "保存済み: ${0}",
	'labelShowTemplate': "テンプレートの表示",
	'labelSize': "サイズ",
	'labelSummary': "要約: ",
	'labelSubscriptions': "サブスクリプション",
	'labelState': "状態",
	'labelStoredInRepository': "リポジトリーに保管済み",
	'labelProjectAreaAttribute': "プロジェクト・エリア",
	'labelResourceUrl': "リソース URL",
	'labelResourceComment': "コメント",
	'labelRevertTypeChange': "タイプ変更を元に戻す", // allow undo when the new type does not show type
	'labelTeamAreaAttribute': "チーム・エリア",
	'labelTemplate': "テンプレート",
	'labelTemplates': "テンプレート",
	'labelType': "タイプ",
	'labelTypeId': "${0} ${1}",
	'labelTypeFilter': "タイプ",
	'labelUnknownError': "不明",
	'labelUnknown': "不明",
	'labelUnknownItem': "不明な項目",
	'labelUnassigned': "割り当てなし",
	'labelUnnamed': "名前なし",
	'labelWorkItem': "ワークアイテム",
	'labelWorkItemSet': "ワークアイテム・セット",
	'labelWorkItemSetFromTemplate': "${0} からのワークアイテム・セット", // template name
	'msgLogProcessingItems': "${0} 個の項目を処理中...",
	'msgLogAttributeUpdateCompleteSuccess': "属性の更新が完了しました。",
	'msgLogAttributeUpdateCompleteWithFailures': "属性の更新がエラーで完了しました。",
	'msgLogAttributeUpdateFailureError': "*エラー* ${0}: ${1} 詳細: ${2}",  // work item label, message, details
	'msgLogAttributeUpdateFailureWarning': "*警告* ${0}: ${1} ${2}",  // work item label, message, details
	'msgLogFailedUpdating': "次に対する属性の更新が失敗しました: ${0}。${1}",
	'msgLogOperationCompleteSuccess': "操作完了: ${0} 個の項目が更新されました。",
	'msgLogOperationEnded': "処理が終了しました。",
	'msgLogOperationCancelled': "処理がキャンセルされました。",
	'msgLogOperationFailed': "操作が失敗しました。詳細: ${0}",
	'msgLogUpdatingFetching': "ワークアイテム ${0} の更新中 - 取り出し中",
	'msgLogUpdatingFromCache': "ワークアイテム ${0} の更新中 - キャッシュ内に見つかりました",
	'msgLogUpdatingStoring': "ワークアイテム ${0} の保存中 - 保管中",
	'msgLogUpdatingRefreshing': "ワークアイテム ${0} の更新中 - 更新中",
	'msgLogUpdatingRefreshingStart': "未完了ワークアイテムの更新中...",
	'msgLogRefreshComplete': "更新が完了しました。",
	'msgLogUpdateComplete': "更新完了: ${0}",
	'msgLogSaveComplete': "保存完了: ${0}",
	'msgLogErrorInvalidId': "無効な ID が見つかりました: ${0}。操作は終了されました。",
	'msgLogErrorFetching': "ワークアイテム ${0} を取り出すことができませんでした",
	'msgLogErrorStoring': "ワークアイテム ${0} を保管できませんでした",
	'msgLogErrorRefreshing': "${0} を更新できませんでした",
	'msgApprovalApproved': "${0} が承認されました",
	'msgApprovalPending': "${0} は保留中です。", 
	'msgApprovalRejected': "${0} は拒否されました",
	'msgApprovalCount': "承認 (${0})",
	'msgApprovalNameValidation': "名前が空でないか 250 文字以下である可能性があります。<BR>また、名前はワークアイテム内で固有でなければなりません。<br>名前をブランクのままにしてタブを外に移動し、デフォルト名を再生成してください。",
	'msgAttachmentAlreadyAdded': "指定されたファイル名を持つ添付はすでに存在します。\n(${0})",
	'msgAttachmentUploadError': "ファイルのアップロード中にエラーが発生しました。\nサーバーまたはファイルのアップロード・サービスが応答していないか、\n無効な完全修飾ファイル名が指定されました。",
	'msgAttachmentNotLoggedIn': "ログインして添付を追加または除去してください。",
	'msgApproval': "承認",
	'msgNoApprovals': "承認なし",
	'msgAddDuplicateOfLink': "\"この項目が参照する重複項目\" リンクを追加してください。",
	'msgAddDuplicateOfLinkDetails': "クリックして \"この項目が参照する重複項目\" ワークアイテムへのリンクを作成してください。",
	'msgBackgroundOperationStopped': "複数のワークアイテムの更新操作が停止されました。",
	'msgError': "エラー。",
	'msgAnErrorOccured': "エラーが発生しました。",
	'msgClickToCreate': "クリックして ${0} を作成するか、ドロップダウンを使用して作成するタイプを選択してください。",
	'msgClickToCreateDefault': "クリックしてデフォルトのワークアイテムを作成するか、ドロップダウンを使用して作成するタイプを選択してください。",
	'msgConfirmingSaveAll': "保存されていないすべてのワークアイテムを保存する必要があります。${0} 個の項目の保存を確認しています。",
	'msgDefaultEMailSubject': "そのワークアイテムについて...",
	'msgDurationValidation': "消費時間を入力してください (例: <BR>\"1 週 2 日 3 時間 4 分\")。デフォルトの単位は \"時間\" です。",
	'msgEstimateValidation': "見積もり時間を入力してください (例: <BR>\"1 週 2 日 3 時間 4 分\")。デフォルトの単位は \"時間\" です。",
	'msgHistoryChangeBy': "変更元 ${0} (${1})",
	'msgInfosMore': "${0} (さらに ${1} 個。クリックして表示)",
	'msgLinkCannotReferenceItself': "ワークアイテムはそれ自体にリンクできません。選択されたワークアイテムはスキップされました。",
	'msgNoSuchWorkItem': "ワークアイテム ${0} は存在しません。別のワークアイテム番号を検索してください。",
	'msgParenCount': "(${0})",
	'msgProjectAreaIsArchived': "このワークアイテムのプロジェクト・エリアはアーカイブされています。",
	'msgProjectAreaIsDifferent': "このワークアイテム (${0}) のプロジェクト・エリアは、ページ (${1}) に対して選択されたプロジェクト・エリア・コンテキストとは異なっています。",	
	'msgProjectAreaIsDifferentDetails': "表示されたページには、ヘッダーに表示されるドロップダウン選択項目を使用して選択されたプロジェクト・エリア・コンテキストがあります。 " +
	     		"異なるプロジェクト・エリア内のワークアイテムを表示および編集することはできますが、リンクされたワークアイテムの選択などのアクションは、デフォルトでページのプロジェクト・エリアになります。 " +
	     		"ヘッダー内の選択項目を使用してページのプロジェクト・エリアを変更することはできますが、これを実行すると、ページが更新され、ビューがようこそページにリセットされます。",
	'msgQueryNotFound': "照会が存在しません",
	'msgQueryNoDefaultQueryFound': "デフォルトの照会が見つかりません",
	'msgRemoveDuplicateOfLink': "\"この項目が参照する重複項目\" リンクを除去してください。",
	'msgRemoveDuplicateOfLinkDetails': "\"この項目が参照する重複項目\" リンクを除去してください。重複を割り当てる前に保存または再オープンが必要な場合があります。",
	'msgResolutionChangedToDuplicate': "\"この項目が参照する重複項目\" リンクが追加されたため、解決が \"重複\" に変更されました。",
	'msgResolutionChangedToDuplicateDetails': "ワークアイテムを複製として保存するか、\"この項目が参照する重複項目\" リンクを除去して解決を変更してください。",
	'msgResolutionSet': "ワークアイテムには \"この項目が参照する重複項目\" リンクがあるため、解決が \"重複\" に変更されました。状況または解決を変更するにはまず、\"この項目が参照する重複項目\" リンクを除去してください。",
	'msgResults': "${0} 件",
	'msgSearchResultsOpen': "未完了ワークアイテム内の ${0} の検索結果", 
	'msgSearchResults': "${0} の検索結果",
	'msgSaveAllComplete': "保存操作が完了しました。",
	'msgSaveCancelledDueToUpload': "保存がキャンセルされました。",
	'msgSaveCancelledDueToUploadDetails': "アップロードが進行中であったため、保存操作はキャンセルされました。",
	'msgStartingSaveAllOperation': "${0} 個の項目を保存中...",
	'msgStartingBulkUpdateOperation': "${0} 個の項目を更新中...",
	'msgTypeChange':"ワークアイテム・タイプが変更されました。ここをクリックして、選択されたタイプの表示をロードしてください。",
	'msgValueNotValid': "値が無効です。",
	'msgWelcomeText': "開始するには、 " +
					"<a dojoAttachPoint='_createWorkItemANCHOR' href='${0}' title='デフォルト・タイプの新規ワークアイテムの作成'>新規ワークアイテムの作成<\/a>、 " +
					"<a href='${1}' title='新規照会の作成'>新規照会の作成<\/a>" +
 					"、ワークアイテムの検索、または左のパネルから照会を選択して既存のワークアイテムを参照します。",
	'msgWelcomeToWorkItems': "ワークアイテムへようこそ",
	'noPickerProvided': "プロジェクト '${0}' に選択ダイアログはありません。",
	'operationOpeningNewWorkItem': "新規ワークアイテムのオープン中",
	'operationOpeningQuery': "照会のオープン中",	
	'operationLoadingTypeDefinition': "型定義のロード中",
	'operationRunningDefaultQuery': "デフォルト照会の実行中",
	'operationRunningQuery': "照会を実行中",
	'operationRunningQueryNamed': "照会 ${0} の実行中",
	'operationOpeningWorkItem': "ワークアイテム ${0} のオープン中",
	'optionSaveToEnable': "使用可能にするための保存",
	'optionNotAvailable': "使用不可",
	'optionPlusMore': "(さらに ${0} 個)",
	'optionShowAll': "(すべて表示)",
	'pageTitleNewWorkItem': "新規ワークアイテム",
	'pageTitleQuery': "ワークアイテム: ${0}",
	'pageTitleWorkItem': "ワークアイテム",
	'pageTitleWorkItemSummary': "${0} ${1}: ${2}", // type num: summary
	'pageTitleWorkItemSummaryMore': "${0} ${1}: ${2}...", // type num: summary...
	'promptAttachmentUploadInProgress' : "添付のアップロードが進行中です。\n「OK」をクリックして保存するか、「キャンセル」をクリックして保存をキャンセルしてください。\nこのメッセージが閉じられる前にアップロードが完了する場合があります。\n\n進行中の添付のアップロードを停止して保存しますか?",
	'promptAttachmentUploadSizeEmptyConfirm': "アップロードされたファイルが空です (サイズ=0)。空のファイルを添付しますか?\nファイル名: ${0}",
	'promptConfirmSaveAll': "保存されていないすべてのワークアイテムを保存する必要があります。${0} 個の項目を保存しますか?",
	'promptEnterRelatedUri': "関連成果物の URI を入力してください。",
    'promptCancelWorkItemEdit': "キャンセルすると保存されていない変更が失われます。キャンセルしますか?",
    'promptCloseWorkItemEdit': "閉じると保存されていない変更は失われます。閉じますか?",
	'promptLogInOrCancelWorkItemEdit': "ワークアイテムを編集または作成するにはログインする必要があります。\n「OK」を押してログインするか、「キャンセル」を押して最新表示してください。",
	'promptNavigateAway': "このページから移動してもよろしいですか? 保存されていない変更があります。${0}\nページ間で移動できますが、「ワークアイテム」ページに戻って未保存の作業を終了する必要があります。\n\n続行する場合は「OK」を押し、現行ページから移動しない場合は「キャンセル」を押してください。",
	'promptResetContinue': "リセットすると変更が失われます。リセット・アクションを続行しますか?",
	'promptResetLostChangesContinue': "リセットすると未保存のコメント以外の変更は失われます。\n未保存のコメントは除去されませんが、コメントをワークアイテムに追加するには更新アクションの後にコメントを保存する必要があります。\n\nリセット・アクションを続行しますか?",
	'promptRefreshContinue': "更新すると変更が失われます。更新アクションを続行しますか?",
	'promptRefreshLostChangesContinue':"更新すると未保存のコメント以外の変更は失われます。\n未保存のコメントは除去されませんが、コメントをワークアイテムに追加するには更新アクションの後にコメントを保存する必要があります。\n\n更新アクションを続行しますか?",
	'promptSelectProjectArea':"チーム・エリアが選択されました。プロジェクト・エリアを選択してください。",
	'promptSelectTeamArea':"プロジェクト・エリアが選択されました。チーム・エリアを選択してください。",
	'promptSave': "${0} を保存しますか?",
	'promptUnsavedWorkItems': "「ワークアイテム」ページに未保存の作業があります。",
	'titleApprovalDelete': "この承認のワークアイテムからの削除",
	'titleApprovalRestore': "この削除済み承認の復元",
	'titleApproverDelete': "この承認者の承認からの削除",
	'titleApproverRestore': "この削除済み承認者の復元",
	'titleAttachmentDelete': "添付の除去",
	'titleAttachmentRestore':"削除済み添付の復元",
	'titleAttachmentCancelUpload': "アップロードのキャンセル",
	'titleCommentCollapse': "コメントの縮小表示",
	'titleCommentExpand': "コメントの展開",
	'titleCommentSendEmail': "ユーザーへの E メールの送信",
	'titleCreateWorkItemSet': "テンプレートによって指定されたワークアイテム・セットを作成します。",
	'titleFindPotentialDuplicates': "重複の検索",
	'titleFileNameSizeK': "${0} (サイズ: ${1}K)", // e.g. filename (size: 123K)
	'titleItemsAdd': "項目の追加",
	'titleItemRemove':"リストからこの項目を除去",
	'titleItemRestore':"この除去済み項目の復元",
	'titleLinkDelete': "ワークアイテムからのこのリンクの削除",
	'titleLinkRestore': "この削除済みリンクの復元",
	'titleMoveCopy': "このワークアイテムを別のプロジェクト・エリアに移動またはコピー",
	'titleNotSavedYet': "このワークアイテムはまだ保存されていません。",
	'titleSelectApprovers': "承認者の選択",
	'titleSelectOwner': "所有者の選択",
	'titleShowMostRecentQueryResults': "最新の照会結果を再実行せずに表示します。",
	'titleRunMostRecentQueryResults': "最新の照会を再度実行して最新の結果を表示します。",
	'titleSubscribeMe': "サブスクライブ登録",
	'titleUnsubscribeMe': "サブスクライブ登録解除",
	'titleRevertTypeChanage': "タイプを元のタイプに変更します。",
	'titleRefreshWorkItem': "保存済みの状態でワークアイテム値を更新します。",
	'titleRequiredMarker': "値は必須です。",
	'titleRemoveWorkItem': "保存しないで変更をキャンセルし、ビューからワークアイテムを除去します",
	'titleResetWorkItem': "新規ワークアイテムをデフォルトの新規状態にリセットします。",
	'titleResetTemplate': "テンプレートをその初期状態にリセットします。",
	'titleThisIsCurrent': "これは現在のワークアイテムです。",
	'titleAWorkItem': "ワークアイテム",
	'titleAnUnsavedNewWorkItem': "未保存の新規ワークアイテム",
	'titleThisIsLinked': "このワークアイテムはすでにリンクされています。",
	'workItemsNoResultsLabel': "プロジェクト・エリア内の一致なし"
})	